Firefox 3.6 und Videoconverter

  • Hallo,


    ich wollte heute den 3.6 Fuchs runterladen, da bekam ich die Meldung, dass meine DVDVideosoft - Ware nicht funktioniert ( mein Videoconverter )


    Was hat der denn damit zu tun?

    Firefoxforum.....


    hier werde ich geholfen, danke Leute

  • *Kristallkugel anwerf*
    Kann es sein, das diese Meldung beim Start des 3.6er gekommen ist und das du möglicherweise ein Add-On deines Videoconverters installiert hast und das mit Fx 3.6 nicht kompatibel ist?

    [Blockierte Grafik: http://firefox.czapura.de/gruss2.png]
    Win XP Home SP3, CPU: Pentium 4, 2,6 GHz, Dual Core, 1 GB RAM
    Mozilla/5.0 (Windows NT 5.1; rv:22.0) Gecko/20100101 Firefox/22.0
    Mozilla/5.0 (Windows NT 5.1; rv:17.0) Gecko/20130620 Thunderbird/17.0.7
    Meine Add-Ons

  • Hm, ich hab es ganz normal bei chip. de runtergeladen. von einem Add-on weis ich nix, habe den Fuchs aber vorerst nicht auf 3.6 hochgenommem...

    Firefoxforum.....


    hier werde ich geholfen, danke Leute

  • @ MaximaleEleganz:


    Schon klar, Firefox nur vom Hersteller. ich meinte, den Converter von Chip.de ;)

    Firefoxforum.....


    hier werde ich geholfen, danke Leute

  • ... hilft der Name " Free Studio Manager" weiter ? Blaues Rechteck mit der Aufschrift "FS" in weiß?!

    Firefoxforum.....


    hier werde ich geholfen, danke Leute

  • Logisch, dass bei Deiner Fehlermeldung, die sich auf Deinen Rechner bezieht, auch Deine Erweiterung als inkompatibel genannt wurde.


    Das bestätigt meine Vermutung. Da hilft wohl nur, entweder anzuwarten, bis der Hersteller nachbessert, oder zu versuchen, die Erweiterung selbst in der Kompatibilität anzupassen. Da das aber u.U. ins Auge gehen kann, muss diese Erweiterung dann erst in einem eigenen Profil getestet werden.


    Firefox meckert übrigens nicht das ganze Programm an, sondern nur die in Firefox als Erweiterung integrierte Toolbar.

  • .. dann könnte es also sein, das der Converter noch funktioniert?

    Firefoxforum.....


    hier werde ich geholfen, danke Leute

  • @ Road-Runner:


    Hab es mal gewagt und den 3.6 Fuchs auf den Rechner gezogen.
    Ja, Du hattest Recht, die Toolbar funktionierte nicht ( inzwischen gibt es aber eine!)
    Converter jäuft tadellos, wie auch der 3.6 Fuchs...


    Habt vielen Dank!

    Firefoxforum.....


    hier werde ich geholfen, danke Leute